drmonty/polyfill

A polyfill for implementing the HTML5 <input type='*'> element in browsers that do not currently support it.

Installs: 3 770

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:CSS

Type:component

dev-master 2014-05-16 09:36 UTC

This package is auto-updated.

Last update: 2022-05-10 18:06:56 UTC


README

Shim repository for http://github.com/jonstipe/*-polyfill

Package Managers